PASSEPARTOUT(1x)

NAME
Passepartout - an XML-based desktop publishing application

SYNOPSIS
passepartout [options] files...

DESCRIPTION
Passepartout is an open source desktop publishing application. The goal is to provide a simple and user-friendly, yet powerful tool for creating printed material. Passepartout combines a WYSIWYG layout editor with a high-quality typesetting engine. You do not use Passepartout for writing text, because it is only a layout editor. Basically speaking, Passepartout is in the business of taking the different parts that make up a page, such as text, photos, graphics, and "gluing" them on piece of paper. Passepartout can import from several different bitmapped image formats as well as EPS files. you write the text in your favorite text editor (e.g. Emacs or VI) in an XML-based format.

OPTIONS

-h, --help
    Show summary of options.

-v, --version
    Show version number.

-V  Be verbose.

-d  Show debugging messages.

SEE ALSO
xml2ps(1)

AUTHOR
This manual page was originally written by Gaudenz Steinlin <gaudenz@soziologie.ch>, for the Debian project (but may be used by others).